"UpdateLanguage.langCheckForUpdate" = "Check for update";
"UpdateLanguage.langVinfoNewVersionsInfo" = "Information about the new release:";
"UpdateLanguage.langVinfoCurrent" = "Your version:";
"UpdateLanguage.langVinfoDownload" = "Download new release";
"UpdateLanguage.langVInfoLastChange" = "New in this release:\r\nSelect a location in <Locations> tab, shows now again the country in the country field\r\nOrder location list by country in <Locations BGN> now sorts correct, when country name starts with a German umlauts";
"UpdateLanguage.langVinfoNewVersion" = "Current release:";
"UpdateLanguage.langVinfoProductInfoHelpTag" = "Show release notes";
"UpdateLanguage.langVinfoProductInfo" = "Information about the app";
"UpdateLanguage.langAppUpdate" = "Check for update";
"UpdateLanguage.langCloseButton" = "Close";
"UpdateLanguage.langVersionsCheck1" = " Not enough paretemers for function CheckVersion()";
"UpdateLanguage.langError" = "Error:";
"UpdateLanguage.langVersionsCheck0" = "You have the current release";
"UpdateLanguage.langVersionsCheck2" = " CheckVersion(): incorrect ULR or server not available";
"UpdateLanguage.langVersionsCheck3" = " CheckUpdate(): incorrect XML format in cc.plist or file not available";
"UpdateLanguage.langVersionsCheck4" = " CheckUpdate(): syntax error in cc.plit. File cannot read or versions information not available";
"UpdateLanguage.langVersionsCheck5" = "Your app needs to be updated";
"ModuleLanguage.langAppInfoURL" = "https://www.pps4me.com/apps/asc/";
"ModuleLanguage.langOpenHomepage" = "Open @pps4Me homepage";
"ModuleLanguage.langNewInThisRelease" = "New in this release";
"ModuleLanguage.langAppURL" = "https://www.pps4me.de/welcome_us";
"ModuleLanguage.langMnuWindow" = "Window";
"ModuleLanguage.langMnuCopy" = "&Copy";
"ModuleLanguage.langMnuCut" = "&Cut";
"ModuleLanguage.langMnuDelete" = "&Delete";
"ModuleLanguage.langMnuEdit" = "&Edit";
"ModuleLanguage.langMnuHelpBook" = "Açana Screen Capture Help";
"ModuleLanguage.langMnuPaste" = "&Paste";
"ModuleLanguage.langMnuProductPage" = "Product information";
"ModuleLanguage.langMnuRate" = "Rate on AppStore";
"ModuleLanguage.langMnuReportProblem" = "Report Problem";
"ModuleLanguage.langMnuRequestFeature" = "Feature Request";
"ModuleLanguage.langMnuSelectAll" = "&Select all";
"ModuleLanguage.langMnuShareThis" = "Share a link to this app on...";
"ModuleLanguage.langMnuUndo" = "&Undo";
"ModuleLanguage.langProductPageWeb" = "https://www.pps4me.com/apps/asc/";
"ModuleLanguage.langAbout" = "About ";
"ModuleLanguage.langShareThis" = "Share a link to this app on...";
"ModuleLanguage.langMoreApps" = "More apps from @pps4Me";
"ModuleLanguage.langSettings" = "Preferences";
"ModuleLanguage.langQuit" = "Quit application";
"ModuleLanguage.langAppStoreURL" = "https://itunes.apple.com/de/app/acana-screen-capture/id1022411535\?l=de&ls=1&mt=8";
"ModuleLanguage.langAppsURL" = "https://itunes.apple.com/us/artist/pps4me/id536351521";
"ModuleLanguage.langAppName" = "Açana Screen Capture";
"ModuleLanguage.langCopyToClipboard" = "Copy to clipboard";
"ModuleLanguage.langCaptureCursor" = "Capture cursor";
"ModuleLanguage.langInteractive" = "Interactive";
"ModuleLanguage.langOnlyTheMainDisplay" = "Use only the main display";
"ModuleLanguage.langSendScrCaptureAsEmail" = "Send screen capture as email";
"ModuleLanguage.langCaptureSoundOff" = "Capture sound off";
"ModuleLanguage.langOpenInPreview" = "Open in preview";
"ModuleLanguage.langCaptureSingleWindow" = "Capture single window";
"ModuleLanguage.langWithoutShadow" = "Without shadow";
"ModuleLanguage.langCaptureWindowWithoutAttachedWindow" = "Capture window without attached window";
"ModuleLanguage.langCaptureScreenWithSelectedWindowArea" = "Capture the screen with selected window area";
"ModuleLanguage.langTakeScreenCapture" = "Take screen capture";
"ModuleLanguage.langDisplayInColor" = "Display app icon in color";
"ModuleLanguage.langShowIconInDock" = "Show app icon in Dock";
"ModuleLanguage.langAppInfoTextString" = "Take screenshots easily.\n\nFeatures\n• Take a screenshot of the entire screen\n• Take a screenshot of a single window\n• Take a screenshot in the size of a single window\n• Take a screenshot interactively\n• Copy screenshot to clipboard\n• Open screenshot in preview\n• Send screenshot by email\n• Screenshots are saved in a separate folder in the Photos folder\n• Notifications are displayed in the notification center\n\nOptions\n• Take screenshot with mouse pointer\n• Mute\n• Take screenshot without window shadows\n• Take screenshot of single window without attached windows\n• Self-timer with delay of 3, 5, 10, and 15 seconds\n\n• Output format\n• BMP\n• GIF\n• JPG\n• JPEG2000\n• PDF\n• PNG\n• PS\n• TIF";
"ModuleLanguage.langTimerDelay" = "Take the picture after a delay of";
"ModuleLanguage.lang10Sec" = "10 Seconds";
"ModuleLanguage.lang3Sec" = "3 Seconds";
"ModuleLanguage.lang5Sec" = "5 Seconds";
"ModuleLanguage.lang15Sec" = "15 Seconds";
"ModuleLanguage.langOpenScrFolder" = "Show screen capture folder in finder ";
"ModuleLanguage.langOutputFormat" = "Output format";
"ModuleLanguage.langEnableNotify" = "View notifications in notification center";
"ModuleLanguage.langActivateNotify" = "Show notifications in notification center";
"ModuleLanguage.langScrCreated" = "Screen capture was created";
"ModuleLanguage.langScrCopiedToClip" = "Screen capture was copied to the clipboard";
"ModuleLanguage.langScrToMail" = "Screen capture was attached to a new email";
"ModuleLanguage.langScrToPreview" = "Screen capture was opened in „Preview“";
"ModuleLanguage.langInteractiveToolTip" = "CTRL key = Copy to Clipboard\nSpace Key = toggle between mouse and window selection\nESC key = Cancel screen capture";
"ModuleLanguage.langScrToolNotFound" = "The basic operation system screen capture utility cannot be found\n##APP’## \nmust be terminated";
"ModuleLanguage.langScrToolNotExecutable" = "The basic operation system screen capture utility cannot be executed\n##APP’## \nmust be terminated";
"ModuleLanguage.langScrFileClick" = "Click here to show file in finder";
"ModuleLanguage.langClose" = "Close";
"ModuleLanguage.langHomepage" = "www.pps4me.com";
"ModuleLanguage.langCopyright" = "© 2008-## by CIMSoft, @pps4Me.com";
"ModuleLanguage.langRegisterLicense" = "Register License";
"ModuleLanguage.langSerialNumber" = "Serial No.";
"ModuleLanguage.langRegister" = "Register";
"ModuleLanguage.langCancel" = "Cancel";
"ModuleLanguage.langNameOrSerialTooShort" = "\"Name, \"E-mail\" or \"Serial number\" is too short";
"ModuleLanguage.langNameOrSerialNull" = "Field \"Name\", \"E-mail\" and \"Serial number\" can not be empty";
"ModuleLanguage.langWrongSerial" = "Wrong serial number!";
"ModuleLanguage.langCorrectSerial" = "Correct serial number!";
"ModuleLanguage.langNewInThisReleaseHelp" = "New in this release.pdf";
"ModuleLanguage.langHelpBookName" = "Acana Screen Capture.pdf";
"ModuleLanguage.langPPS4MeEmail" = "apps@pps4Me.com";
"ModuleLanguage.langAppsForMeURL" = "www.@pps4Me.com";
"ModuleLanguage.langPrivacyPolicy" = "Privacy Policy";
"ModuleLanguage.langPrivacyPolicyURL" = "https://pps4me.com/security/";
"ModuleLanguage.langClickToClose" = "Click to close view";
"ModuleLanguage.langAppInfoHT" = "For more information scroll down or click on text";
"ModuleLanguage.langCaptureTouchbar" = "Capture Touchbar";
"ModuleLanguage.langAppsForMeURLLong" = "https://www.pps4me.com";
"ModuleLanguage.langNewsURL" = "https://www.pps4me.com/news/";
"ModuleLanguage.langNews" = "@pps4Me News";
"ModuleLanguage.langMailToHT" = "Send e-mail to @pps4Me";
"ModuleLanguage.langOpenHomepageTT" = "Open @pps4Me homepage";
"ModuleLanguage.langApps4MeURL" = "https://www.pps4me.com";
